<style>

    .chart-container {
        display: flex;
    }

    .t {
        width:100px;
    }

    .tab-content {
        width:93px;
        padding-top:60px;
        position: fixed;
    }

    .chart-content {
        width:100%;
    }

    .tab {
        cursor: pointer;
        padding: 8px 16px;
        margin: 0;
        display: block;
    }

    .tab.current {
        background: #fff;
        color: #000;
    }

    .chart {
        background: #fff;
        width: 100%;
        height: 400px
    }

    .imwpf-col {
        display: flex;
    }

    .col-50-100 {
        width: 50%;
    }

    .col-60-100 {
        width: 60%;
    }

    .col-40-100 {
        width: 40%;
    }
</style>

<!-- 开始 <input type="datetime-local" value="<?php  echo wp_date("Y-m-d\\TH:i:s", time() - 86400 * 7); ?>">
结束 <input type="datetime-local" value="<?php  echo wp_date("Y-m-d\\TH:i:s"); ?>"> -->

<div class="chart-container">

    <div class="t">
        <div class="tab-content">
            <span id="today" class="tab current">今日</span>
            <span id="yesterday" class="tab">昨日</span>
            <span id="last-seven-days" class="tab">近七日</span>
        </div>
    </div>

    <div class="chart-content">
        <h2>概览</h2>
        <div class="imwpf-col">
            <div id="default-line" class="chart line-chart col-60-100"></div>
            <div id="default-pie" class="chart pie-chart col-40-100"></div>
        </div>
        <?php  foreach ($ as $) { ?>
        <h2><?php  echo $["name"]; ?></h2>
        <div class="imwpf-col">
            <div id="<?php  echo $["id"]; ?>-line" class="chart line-chart col-60-100"></div>
            <div id="<?php  echo $["id"]; ?>-pie" class="chart pie-chart col-40-100"></div>
        </div>
        <?php  } ?>

    </div>

</div>

<script>
    <?php  echo file_get_contents(__DIR__ . "/main.min.js"); ?>
</script>