<?php
/*
    Plugin Name: wpsa
    Plugin URI: http://www.imwpweb.com/tag/wpsa
    Description: imwpweb出品的蜘蛛统计插件，全站缓存也可以使用！
    Version: 1.4.6
    Author: imwpweb
    Author URI: http://www.imwpweb.com/tag/wpsa
*/

// 插件用例
// 列出今天蜘蛛抓取的文章
// 根据文章id查询最近都有哪些蜘蛛访问
// 查询某个蜘蛛最近都访问过哪些文章

// 必须要求imwpf插件
// 不存在return fals
// 避免卸载imwpf插件导致fatal
if (!class_exists('imwpf\modules\Form')) {
    add_action('admin_notices', function () {
        echo "<div class='update-nag notice notice-warning inline'>wpae需要imwpf环境支持，请安装<a href='http://www.imwpweb.com/400.html' target='_blank'>imwpf插件!</a></div>";
    });
    return false;
}

// 移到最后激活
add_filter('pre_update_option_active_plugins', function ($plugins) {
    $currentPlugin = plugin_basename(__FILE__);
    $key = array_search($currentPlugin, $plugins);
    if ($key === false) {
        return $plugins;
    }
    unset($plugins[$key]);
    $plugins[] = $currentPlugin;
    return $plugins;
});

$UI = new \wpsa\src\UI();
$UI->init();

$Hooks = new \wpsa\src\Hooks();
$Hooks->init();

$APIs = new \wpsa\src\APIs();
$APIs->init();